RubyGems Navigation menu

Reverse dependencies for logcast Latest version of the following gems require logcast

Total downloads 20,931

For this version 1,605

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.8.7

Required Rubygems Version: >= 1.3.6

Links: